[DBSRV]
stDBServer=.\DELIVERYRK7.FDB
stDefCharSet=WIN1251
dbuname=E5EBE5F8F6F3
dbpass=DFD3C5C8D7C6DDD7CB
inRestInThread=3

[CSSRV]
stCSServer=127.0.0.1
inCSPort=9191
stCSKey=
stCSUnit=1
stCSUser=1
inCSGroup=1
inCSIdent=1


[MAIL]

/*Отправлять заказы по почте, для того что бы отправить в нужный ресторан требуется прописать в extended 
вместо ip:port почту ресторана
Внимание: Вся остальная автоматизация отключается, получать такие заказы обратно невозможно*/
boSendMail=0
stSMTPHost=
/*при использовании SSL/TLS стандартный 465 без использования 25*/
stSMTPPort=25
stSMTPUser=
stSMTPPass=
/*допустимые значения для параметра sslvSSLv2, sslvSSLv23, sslvSSLv3, sslvTLSv1,sslNone.sslNone-отключает использование шифрования*/
stSMTPSSLType=sslNone
/*формат экспорта печатуемого макета.
допустимые форматы: 
  - для графических макетов pdf,xls,html,xml
    *для xls необходим установленный excel на машине где установлен центральный кассовый сервер
  - для текстовых макетов txt, xml*/
stExportType=pdf
/*идентификатор макета печати*/
inRK7PrintLayOut=1000006
/*код кассовой станции от имени которой происходит экспорт*/
inRK7SatationCode=8



[RKSRV]
stRKServer=127.0.0.1
inRKPort=2233
stRKPass=
inDLVExtSource=21
inVoidForCenterClose=1

[RK7Source]
inDLVExtSource=21
/*inInetExtSource указывать внешние источники с которых требуется автоматическое подтверждения заказов а не через оператора*/
inInetExtSource=